.sc-player {
}
.sc-player.special {
}
.sc-player a {
}

/* scrubber */

.sc-scrubber {
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.sc-scrubber .sc-time-span {
}
.sc-scrubber .sc-time-span img {
  height: 30px;
  width: 100%;
  background-color: #000;
}
.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  background-color: #dadada;
}
.sc-scrubber .sc-played {
  background-color: #000;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background: url('img/play.png');
}


.sc-player .sc-info h3 a {
  background-image: url('img/sc.png');
}
.sc-player .sc-info h3 a:hover {
	color: #ff6508;
	background-image: url('img/schov.png');
}


.sc-player .sc-controls a:hover {
}

.sc-player .sc-controls a.sc-pause {
  background: url('img/play.png');
}

.sc-player .sc-controls a.sc-pause:hover{
}

.sc-player.playing .sc-controls a.sc-pause{
  background: url('img/pause.png');
}

.sc-player.playing .sc-controls a.sc-pause:hover{
}  

.sc-scrubber .sc-time-indicators{
}

/* Track listings*/

.sc-player ol.sc-trackslist li.active, .sc-player ol.sc-trackslist li:hover {
  background-color: #fff;
  padding: 4px;
  color: #000;
}

.sc-player ol.sc-trackslist li.active a {
  color: #000;
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding: 0 5px;
  margin-left: 5px;
  display: none;
}

/* Track info*/

.sc-player .sc-info{
  background: #fff;
  opacity: 0.9;
}

.sc-player .sc-info-toggle{
  background: #fff;
  color: #003399;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: 1px 1px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px #ccc;
  padding: 4px;
}

.sc-player .sc-info-toggle:hover{
  background: #003399;
  color: #eee;
}

.sc-player .sc-info-close{
  background: #003399;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
}